.modal-body {
    display: grid;
    justify-items: center
}


.firstText {
    font-style: 36px "Inter", sans-serif;
    font-size: 400;
    text-align: center;
    color: #191919;
    margin-top: 0px;
    margin-bottom: 32px;

}

.secondaryText {
    font-style: 16px "Roboto", sans-serif;
    font-size: 500;
    text-align: center;
    color: #7f7f7f;
    max-width: 448px;
    margin-top: 0px;
    margin-bottom: 64px;
}